@import "../../../../../../../libs/base/src/lib/global-scss/global_class";
@import "../../../../../../../libs/base/src/lib/global-scss/mixins";
//@import "~@material/layout-grid/mdc-layout-grid";

@include headers("client", 40px, $header, $white);


@include gridcolumns(6, 15px);
.nuw{
  width: auto;
  grid-column-end: span 2;
}

.sg8{
  width: auto;
  grid-column-end: span 4;
}
@media (max-width: 1100px) {
  @include gridcolumns(4, 15px);

  .sg8{
    width: auto;
    grid-column-end: span 6;
  }
}

.grid-area{
  grid-template-areas:
    "h h h h h h"
  "n n n n n n"
  "ma ma b b b b"
  "ad fo fo fo fo fo";
  > div{
    background: #1c90f3;
  }
}


.h{grid-area:h;}
.ma { grid-area:ma;}
.n{grid-area:n; }
.b{grid-area:b; }
.ad{grid-area:ad; }
.fo{grid-area:fo; }


.grid-area2 > div{ background: red}

.header{  grid-area: 1 / span 6 / 1 / 7  ;}
.navs{grid-area:  2 / span 6 / 2 / 7 ;}
.man{grid-area: 3 / span 2 / span 6 / 3  ;}
.banner{grid-area: 3 / 3 / span 10 / 7;}
.ads{grid-area: 9 /span 2 / span 4 / 3 ;}
.foo{grid-area: 13 / span 6 / 13 / 7 ;}

.dd{
  grid-area: cli_banner;
}
.cc{
  grid-area: cli_courses;
}
